IEC 61850 Certificate - IEC 61850 Certificate #2841

Easergy P5F30 [Schneider Electric Industries SAS]
07/08/2021 04:56 PM - Herbert Falk

Status:
Priority:
61850 Edition:

61850 Tested
Aspects:

Company:

Address:

Product:
HW Version:

SW Version:

Key Words:

Test Procedure
Version:

IEC 61850 Blocks
Certified:

Certificate/Result
Reviewer:

Approval Date:

Standards Tested:

Current Test Lab
Name:

Approved

Normal

Edition 2

GOOSE Performance, Server

Schneider Electric Industries SAS

35 rue Joseph Monier
92500 Rueil-Malmaison,
France

Easergy P5F30
P5F30-AACB-HBBEH-AABC

Vo1

Protection, Relay
2.5

GOOSE Performance - No Conformance
Block

bruce.muschlitz

06/06/2019

61850-9-2, UCAIlug 9-2LE

Schneider-Electric China (B)

Test Document:

Certificate Name:

Certificate Hash:

Vendor Artifact File
Name:

Vendor Artifact Hash:

Umbrella
Organization:

Optional Reservation
Test:

Serial Number:

Publisher Legacy
Variants:

Publisher Preferred
Rates:

Publisher Preferred
Variants:

Subscriber Legacy
Variants:

Subscriber Preferred
Variants:

Subscriber Preferred
Rates:

Easergy_P5F30 _V01_GoosePerf .. Ed2

00439A24C0OCED993C5E09D191D262A
8A9375568B8319DD3EF88C8B1AB4B3
AOF6

Schneider Electric

No

Description

This certificate and its information was migrated from a previous database

History

#1 - 07/08/2021 04:56 PM - Herbert Falk

- File SchneiderElectric_Easergy_P5F30_V01_GoosePerformanceEd2_Certificate.p added

#2 - 07/09/2021 08:01 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#3 - 07/09/2021 09:10 AM - Herbert Falk

- Umbrella Organization deleted (Schneider Electric)

#4 - 07/09/2021 09:11 AM - Herbert Falk

- Umbrella Organization set to Schneider Electric

#5 - 07/11/2021 11:21 AM - Herbert Falk

- File SchneiderElectric_Easergy P5F30_V01_GoosePerformanceEd2_Certificate.pdf added

- Address updated

04/19/2024

1/2




#6 - 07/11/2021 11:21 AM - Herbert Falk
- File deleted (SchneiderElectric_Easergy P5F30_V01_GoosePerformanceEd2_Certificate.p)

#7 - 08/05/2021 12:14 PM - Herbert Falk
- IEC 61850 Blocks Certified GOOSE Performance - No Conformance Block added
- IEC 61850 Blocks Certified deleted (GOOSE Publish (9a))

Files

SchneiderElectric_Easergy P5F30 _V01_GoosePerformanceEd2_Certif@at€Bpdf 07/11/2021 Herbert Falk
